/* CONTROL contactdetailsv2 CSS */

.contactdetailsicon {
    margin-right: 5px;
	margin-left: -24px;
}

.contactdetails {
    font-size: 16px;
	color:#fff;
}
.vertcent{
	display: -webkit-flex;
  display: flex;
  align-items: center;
  
}

.contactdetails a:link, .contactdetails a:hover, .contactdetails a:visited, .contactdetails a:active {
    color: #fff;
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: normal;
}
.hpdarkbg {
	background-color:#545454;
}
.navbar-default .navbar-toggle{
	border:none !important;
}

.hprqbox{
	background-color:#73808f;
	border-radius:12px;
	width:230px;
	height:230px;
}

@media (max-width: 363px) {
    .hprqbox{
		max-width:230px;
		width: 100%;
		height:auto;
	}
}

.hpcdlrg {
	font-size:20px;
	font-weight:bold !important;
}

.hprqh2 a{
	text-transform:none;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 34px;
	text-align: center;
    line-height: 40px;
}
#contactuspanel h1{
	color: #e9e9e9;
    font-size: 34px;
    margin-top: 0px;
}
#contactuspanel {
	padding-top:36px;
}
.padtopbtm{
	padding-top:36px;
}
.awarddiv img {
	margin-right:10px;
}